<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE widget SYSTEM "twitter/entities.dtd">

<widget xmlns:f="http://bar.yandex.ru/dev/functional"
        name="&twitter.widget.name;"
		icon="twitter/content/img/twitter.png"
		unique="true"
		bar-api="native">
		
	<f:setting name="update-interval" scope="widget" default="5">
		<control type="textedit" label="&twitter.widget.setting.update-interval;" label-after="&twitter.widget.setting.update-interval-units;" value-type="int" min="3" max="99" spin="1" empty-default="5" />
	</f:setting>
	
	<f:setting name="show-username" scope="widget" default="false">
		<control type="checkbox" label="&twitter.widget.setting.show-username;" />
	</f:setting>
	
	<f:setting name="slice-data" scope="widget" default=""></f:setting>
	
    <modules>
        <module browser="firefox" file="twitter/core/widget.jsm" />
    </modules>
</widget>